MULTISYNK(1)

NAME
multisynk - KDE synchronization application

SYNOPSIS
multisynk [Qt-options] [KDE-options]

DESCRIPTION
MultiSynk is a frontend for KDE's synchronization framework kitchensync. This framework lets you synchronize a lot of mobile devices like handhelds and mobile phones with your KDE desktop, but also offers the possibility to synchronize two or more KDE desktops directly.

SEE ALSO
More detailed user documentation is available from help:/multisynk (either enter this URL into konqueror, or run `khelpcenter help:/multisynk').